/* -------------------------------
    Elements
--------------------------------- */
.form-wrapper td > div {
  padding: 0 1.5rem;
}

form[id*=webform-submission-contact]
.ontario-form-group:last-of-type,
.form-wrapper .ontario-form-group:last-of-type,
.webform-multiple-table td > div > .ontario-form-group,
td > .ontario-form-group:last-of-type {
  margin-bottom: 0;
}

td > div:first-of-type {
  margin-top: 2.5rem;
}

@media screen and (max-width: 61em) {
  .form-wrapper td > div {
    padding: 0 1rem;
  }
}

@media screen and (max-width: 48em) {
  .form-wrapper td > div {
    padding: 0;
  }
  td > div[class*=-item--estimated-units] {
    padding-right: 1rem;
  }
}

@media screen and (max-width: 40em) {
  td > div[class*=-item--estimated-units] {
    padding-right: 0;
  }
}

label[for*=scenario] + .description.ontario-hint {
  padding-left: 0.75rem;
  margin-top: 0.5rem;
  color: black;
}

textarea[data-counter-type=word] {
  margin-bottom: 0;
}

.text-count-wrapper {
  margin: 0.5rem 0 2rem;
}

/* -------------------------------
Components
--------------------------------- */
/* Content Blocks */
fieldset[id*=businessaddress] > legend + .fieldset-wrapper {
  border-left: 3px solid lightgray;
  padding-left: 3rem;
  margin-left: 1.5rem;
}

fieldset[id*=businessaddress].ontario-form-group:last-of-type {
  margin-top: 2rem;
  margin-bottom: 1rem;
}

@media screen and (max-width: 61em) {
  fieldset[id*=businessaddress] > legend + .fieldset-wrapper {
  padding-left: 1.5rem;
  margin-left: 0.75rem;
  }
}

form[id*=webform-submission-contact] div[id*=accessibility] {
  padding: 3rem 0;
  border-top: 4px solid #ededed;
}

form[id*=webform-submission-contact] div[id*=privacy] {
  padding: 3rem 0;
  border-top: 4px solid #ededed;
}

/* Webform Preview Classes */
.webform-preview {
  margin-bottom: 3rem;
}
.webform-preview .webform-element {
  margin-bottom: 1rem;

}

.webform-preview .webform-element > .ontario-label {
  margin-bottom: 0;
}

summary {
  font-size: 1.25rem;
  padding: 1rem 0;
}

/* Table */
.form-wrapper table {
  border-collapse: collapse;
  width: 100%;
}

tr[data-drupal-selector*=-items] {
  border-top: 2rem solid white;
}

tbody > tr[data-drupal-selector*=-items]:first-child {
  border-top: none;
}

form[id*=fournir-des-produits-durgence] td div.description.ontario-hint,
form[id*=supply-emergency-products] td div.description.ontario-hint {
  display: block;
}

div[class*=-item--estimated-units],
div[class*=-item--measurement] {
  display: inline-block;
}

/* this keeps the two inline form elements in line when one has an error */
div[class*=-item--measurement]  {
  position: absolute;
}

input[id*=-qty-per-unit] {
  max-width: 58ex;
}

input[id*=-item-estimated-units] {
  width: 40ex;
}

select[id*=item-measurement],
input[id*=-item-price-per-unit] {
  max-width: 22ex;
}

@media screen and (max-width: 60em) {
  div[class*=-item--estimated-units],
  div[class*=-item--measurement] {
    display: block;
  }

  div[class*=-item--measurement] {
    position: static;
  }
}

@media screen and (max-width: 40em) {
  div[class*=-item--estimated-units],
  div[class*=-item--measurement] {
  display: block;
  }
}

@media screen and (max-width: 25em) {
  input[id*=-item-estimated-units] {
    width: 100%;
  }
}

.webform-submission-fournir-des-produits-durgence-form .webform-multiple-table td.webform-multiple-table--operations-two,
.webform-submission-supply-emergency-products-form
.webform-multiple-table td.webform-multiple-table--operations-two {
  width: 5rem;
}

.webform-multiple-table td input[type="image"] + input[type="image"] {
  margin-left: 0.5rem;
}

.webform-submission-fournir-des-produits-durgence-form .webform-multiple-table td input[type="image"],
.webform-submission-supply-emergency-products-form .webform-multiple-table td input[type="image"] {
  margin: 0.5rem 0.5rem 0 0.5rem;
  width: auto;
  vertical-align: -11px;
  display: inline-block;
  border: 2px solid;
  padding: 0.25rem;
}

table[id^="edit-"] {
  background-color: #f2f2f2;
  margin-bottom: 2rem;
}

@media screen and (max-width: 48em) {
  .webform-submission-fournir-des-produits-durgence-form
  .webform-multiple-table-responsive td,
  .webform-submission-supply-emergency-products-form
  .webform-multiple-table-responsive td {
      display: inline-block;
      width: 90%;
      padding-right: 0;
  }
  .webform-submission-supply-emergency-products-form
  .webform-multiple-table td.webform-multiple-table--operations-two {
    position: absolute;
    margin-left: -3.5rem;
  }
  .webform-submission-fournir-des-produits-durgence-form
  .webform-multiple-table td.webform-multiple-table--operations-two {
    position: absolute;
    margin-left: -5.5rem;
  }
  .webform-submission-fournir-des-produits-durgence-form
  .webform-multiple-table td input[type="image"],
  .webform-submission-supply-emergency-products-form
  .webform-multiple-table td input[type="image"] {
    position: relative;
    right: 0.2rem;
  }
}

@media screen and (max-width: 40em) {
  .webform-submission-supply-emergency-products-form
  .webform-multiple-table td.webform-multiple-table--operations-two {
    margin-left: -5rem;
  }
  .webform-submission-fournir-des-produits-durgence-form .webform-multiple-table td.webform-multiple-table--operations-two {
    margin-left: -6rem;
  }
  .webform-submission-fournir-des-produits-durgence-form .webform-multiple-table td input[type="image"],
  .webform-submission-supply-emergency-products-form
  .webform-multiple-table td input[type="image"] {
    right: 0.1rem;
  }
}

@media screen and (max-width: 35em) {
  .webform-submission-supply-emergency-products-form
  .webform-multiple-table td.webform-multiple-table--operations-two {
    margin-left: -5.5rem;
  }
  .webform-submission-fournir-des-produits-durgence-form .webform-multiple-table td.webform-multiple-table--operations-two {
    margin-left: -7.5rem;
  }
}

div[id*=_table] > div > .ontario-label {
  width: auto;
  display: inline-block;
}

div[id*=_table] > div > .description.ontario-hint {
  display: inline;
}

div[id*=_table] > div > .description.ontario-hint > .webform-element-description {
  display: inline;
  color: black;
}

div[id*=_table] > div > .description.ontario-hint > .webform-element-description a {
  display: block;
  padding-bottom: 1rem;
}

tr[data-drupal-selector*=items-0] > .webform-multiple-table--operations-two {
  display: none;
}


/* Buttons */
form[id*=supply-emergency-products] .webform-button--next,
form[id*=fournir-des-produits-durgence] .webform-button--next,
form[id*=submit-your-ideas] .webform-button--next,
form[id*=soumettez-vos-idees] .webform-button--next,
form[id*=submit-your-innovative-sol] .webform-button--next,
form[id*=soumettez-solutions-inn] .webform-button--next,
form[id*=suppliers-list-phase1] .webform-button--next,
form[id*=supply-emergency-products] .webform-button--preview,
form[id*=fournir-des-produits-durgence] .webform-button--preview,
form[id*=submit-your-ideas] .webform-button--preview,
form[id*=soumettez-vos-idees] .webform-button--preview,
form[id*=submit-your-innovative-sol] .webform-button--preview,
form[id*=soumettez-solutions-inn] .webform-button--preview,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .webform-button--preview,
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .webform-button--preview,
form[id*=supply-emergency-products] .webform-button--submit,
form[id*=fournir-des-produits-durgence] .webform-button--submit,
form[id*=submit-your-ideas] .webform-button--submit,
form[id*=soumettez-vos-idees] .webform-button--submit,
form[id*=submit-your-innovative-sol] .webform-button--submit,
form[id*=soumettez-solutions-inn] .webform-button--submit {
  float: right;
  margin-right: 0;
  -webkit-appearance: none;
}

@media screen and (max-width: 40em) {
  form[id*=supply-emergency-products] .webform-button--next,
  form[id*=fournir-des-produits-durgence] .webform-button--next,
  form[id*=submit-your-ideas] .webform-button--next,
  form[id*=soumettez-vos-idees] .webform-button--next,
  form[id*=submit-your-innovative-sol] .webform-button--next,
  form[id*=suppliers-list-phase1] .webform-button--next,
  form[id*=supply-emergency-products] .webform-button--submit,
  form[id*=fournir-des-produits-durgence] .webform-button--submit,
  form[id*=submit-your-ideas]  .webform-button--submit,
  form[id*=soumettez-vos-idees]  .webform-button--submit,
  form[id*=submit-your-innovative-sol]
  .webform-button--submit {
    float: none;
  }
}
soumettez-vos-idees
form[id*=supply-emergency-products] .webform-button--previous,
form[id*=fournir-des-produits-durgence] .webform-button--previous,
form[id*=submit-your-ideas] .webform-button--previous,
form[id*=soumettez-vos-idees] .webform-button--previous,
form[id*=submit-your-innovative-sol] .webform-button--previous,
form[id*=soumettez-solutions-inn] .webform-button--previous {
  background-color: #FFFFFF;
  border: 2px solid #0066CC;
  color: #0066CC;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

form[id*=supply-emergency-products] .webform-button--previous:hover,
form[id*=fournir-des-produits-durgence] .webform-button--previous:hover,
form[id*=submit-your-ideas] .webform-button--previous:hover,
form[id*=soumettez-vos-idees] .webform-button--previous:hover,
form[id*=submit-your-innovative-sol] .webform-button--previous:hover,
form[id*=soumettez-solutions-inn].webform-button--previous:hover {
  background-color: #e0f0ff;
  border-color: #00478F;
  color: #00478F;
}

form[id*=supply-emergency-products] .webform-button--previous:focus,
form[id*=fournir-des-produits-durgence] .webform-button--previous:focus,
form[id*=submit-your-ideas] .webform-button--previous:focus,
form[id*=soumettez-vos-idees] .webform-button--previous:focus,
form[id*=submit-your-innovative-sol] .webform-button--previous:focus,
form[id*=soumettez-solutions-inn].webform-button--previous:focus {
  background-color: #e0f0ff;
  border-color: #00478F;
  color: #00478F;
  transition: background-color 0.2s ease-out, box-shadow 0.1s ease-in-out;
}

form[id*=supply-emergency-products] .webform-button--previous:active,
form[id*=fournir-des-produits-durgence] .webform-button--previous:active,
form[id*=submit-your-ideas] .webform-button--previous:active,
form[id*=soumettez-vos-idees] .webform-button--previous:active,
form[id*=submit-your-innovative-sol] .webform-button--previous:active,
form[id*=soumettez-solutions-inn] .webform-button--previous:active {
  background-color: #c2e0ff;
  border-color: #002142;
  color: #002142;
  transition: background-color 0s, box-shadow 0.1s ease-in-out;
}

form[id*=fournir-des-produits-durgence] .ontario-form-group .webform-multiple-add,
form[id*=supply-emergency-products] .ontario-form-group .webform-multiple-add {
  margin-bottom: 2.5rem;
}

form[id*=survey-supplier-directory] input[type=Submit],
.webform-multiple-add input[type="submit"] {
  -webkit-appearance: none;
}

@media screen and (max-width: 40em) {
  form[id*=fournir-des-produits-durgence] .ontario-form-group .webform-multiple-add > .ontario-button,
  form[id*=supply-emergency-products]
  .ontario-form-group .webform-multiple-add > .ontario-button {
      white-space: pre-wrap;
    }
}

/* Lists */
.form-wrapper ul,
.webform-confirmation ul {
  padding-left: 1.25rem;
}

form[id*=suppliers-list-phase1] .form-wrapper ul {
  padding-left: 0;
}

/* Inputs */
.ontario-input.ontario-textarea {
  max-width: 100%;
}

.form-required.ontario-label {
  display: inline-block;
  width: auto;
}

table .form-required.ontario-label {
  display: block;
}
/* -------------------------------
    Specific Overrides
--------------------------------- */
/* Typography */
.covid-webform--postscript {
  clear: both;
}

#edit-ont-proposalsummary--description,
#edit-ont-proposalbenefits--description,
.ontario-hint > [id*=termsandconditions] {
  color: black;
}

#edit-ont-scenario--wrapper .ontario-fieldset__legend {
  font-size: 1.4rem;
}

fieldset[id*=can-you-supply--wrapper] .ontario-fieldset__legend,
#edit-ont-termsandconditions--wrapper .ontario-fieldset__legend,
div[id*=_table] > div > .ontario-label {
  font-size: 1.6875rem;
  letter-spacing: 0.03rem;
  line-height: 1.33;
}

@media screen and (min-width: 40em) {
  #edit-ont-termsandconditions--wrapper .ontario-fieldset__legend {
    font-size: 2.0625rem;
    letter-spacing: 0.02rem;
    line-height: 1.37;
  }
}

form[id*=supply-emergency-products] #edit-markup-02 p:last-child::first-line,
form[id*=fournir-des-produits-durgence] #edit-markup-02 p:last-child::first-line,
form[id*=submit-your-ideas] #edit-markup-02 p:last-child::first-line,
form[id*=soumettez-vos-idees] #edit-markup-02 p:last-child::first-line,
form[id*=submit-your-innovative-sol] #edit-markup-02 p:last-child::first-line,
form[id*=soumettez-solutions-inn] #edit-markup-02 p:last-child::first-line,
form[id*=supply-emergency-products] #edit-collection-markup p:last-child::first-line,
form[id*=fournir-des-produits-durgence] #edit-collection-markup p:last-child::first-line,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] #edit-collection-markup p:last-child::first-line,
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] #edit-collection-markup p:last-child::first-line,
form[id*=submit-your-ideas] #edit-collection-markup p:last-child::first-line,
form[id*=soumettez-vos-idees] #edit-collection-markup p:last-child::first-line,
form[id*=submit-your-innovative-sol] #edit-collection-markup p:last-child::first-line,
form[id*=soumettez-solutions-inn] #edit-collection-markup p:last-child::first-line {
  font-weight: 700;
}

form[id*=supply-emergency-products] #edit-markup-02 p:last-child,
form[id*=fournir-des-produits-durgence] #edit-markup-02 p:last-child,
form[id*=submit-your-ideas] #edit-markup-02 p:last-child,
form[id*=soumettez-vos-idees] #edit-markup-02 p:last-child,
form[id*=submit-your-innovative-sol] #edit-markup-02 p:last-child,
form[id*=soumettez-solutions-inn] #edit-markup-02 p:last-child,
form[id*=supply-emergency-products] #edit-collection-markup p:last-child,
form[id*=fournir-des-produits-durgence] #edit-collection-markup p:last-child,
form[id*=submit-your-ideas] #edit-collection-markup p:last-child,
form[id*=soumettez-vos-idees] #edit-collection-markup p:last-child,
form[id*=submit-your-innovative-sol] #edit-collection-markup p:last-child,
form[id*=soumettez-solutions-inn] #edit-collection-markup p:last-child,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] #edit-collection-markup p:last-child,
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] #edit-collection-markup p:last-child {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

#edit-can-you-supply---wrapper .ontario-fieldset__legend > span {
  font-size: 1.4375rem;
  letter-spacing: 0.02rem;
  line-height: 1.43;
  margin: 0 0 1rem 0;
}

@media screen and (min-width: 40em) {
  #edit-can-you-supply---wrapper .ontario-fieldset__legend > span {
    font-size: 1.75rem;
    letter-spacing: 0.02rem;
    line-height: 1.5;
  }
}

@media screen and (max-width: 42em) {
  [id*=item-donate-supplies] > legend > span,
  [class*=item--estimated-time] > .ontario-label,
  [class*=item--supply-location] > .ontario-label {
    white-space: pre-wrap;
  }
}

label[for*=proposalsummary] {
  padding-top: 1rem;
}

div[id*=ont-scenario] label {
  max-width: 100%;
}

/* Content Blocks */
.js-form-item-ont-estimatedtotalcost .field-prefix {
  float: left;
  padding-top: .75rem;
  margin-right: 1rem;
}

#edit-ont-estimatedtotalcost {
  max-width: 41ex;
}

@media screen and (max-width: 40em) {
  #edit-ont-estimatedtotalcost {
    max-width: 90%;
  }
}


div[id*=services-checkboxes],
div[id*=ideas-checkboxes],
div[id*=products-checkboxes] {
  margin-bottom: 1rem;
}

/* Lists */
label[for*=scenario] + .description.ontario-hint ul,
label[for*=scenario] + .description.ontario-hint ul li:last-of-type {
  margin-bottom: 0;
}

form[id*=suppliers-list-phase1] ol {
  padding-inline-start: 1.5rem;
  margin-bottom: 2.5rem;
}

form[id*=suppliers-list-phase1] ol li {
  margin-bottom: 1.25rem;
}

form[id*=suppliers-list-phase1] label[for=edit-ont-termsofuse-yes] {
  max-width: 50rem;
}

/* Inputs */
#edit-ont-termsandconditions-yes {
  width: 8rem;
}

#edit-ont-phonenumber,
div[class*=businessaddress-administrative-area] .form-select {
  width: 58ex;
}

#edit-ont-phonenumberext,
div[class*=businessaddress-postal-code] input {
  width: 24ex;
}

@media screen and (max-width: 41em) {
  #edit-ont-phonenumber,
  div[class*=businessaddress-administrative-area] .form-select {
    width: 100%;
  }
}

div[class*=businessaddress-administrative-area] {
  float: left;
  margin-right: 2rem;
}

@media screen and (max-width: 50em) {
  div[class*=businessaddress-administrative-area] {
    float: none;
    margin-right: 0;
  }
}

#edit-ont-services-other,
#edit-ont-ideas-other,
#edit-ont-products-other {
  margin-bottom: 2rem;
}

/* Labels */
label[for=edit-ont-termsandconditions-yes] {
  max-width: 100%;
}

#edit-ont-timeline,
#edit-ont-proposalbenefits {
  margin-top: 1rem;
}



/* Errors */
.error > fieldset[aria-invalid=true] legend + div > div:first-child {
  white-space: normal;
}

/* Conditional required fields */
form[id*=submit-your-innovative-sol] .form-item-ont-companyname .ontario-hint,
form[id*=submit-your-innovative-sol] #edit-ont-companyname--description,
form[id*=submit-your-innovative-sol] .form-item-ont-partnerorganization .ontario-hint,
form[id*=submit-your-innovative-sol] #edit-ont-partnerorganization--description,
form[id*=submit-your-innovative-sol] .form-item-ont-partnerorganizationemail .ontario-hint,
form[id*=submit-your-innovative-sol] #edit-ont-partnerorganizationemail--description,
form[id*=soumettez-solutions-inn] .form-item-ont-companyname .ontario-hint,
form[id*=soumettez-solutions-inn] #edit-ont-companyname--description,
form[id*=soumettez-solutions-inn] .form-item-ont-partnerorganization .ontario-hint,
form[id*=soumettez-solutions-inn] #edit-ont-partnerorganization--description,
form[id*=soumettez-solutions-inn] .form-item-ont-partnerorganizationemail .ontario-hint,
form[id*=soumettez-solutions-inn] #edit-ont-partnerorganizationemail--description,
form[id*=submit-your-ideas] .form-item-ont-companyname .ontario-hint,
form[id*=submit-your-ideas] #edit-ont-companyname--description,
form[id*=submit-your-ideas] .form-item-ont-partnerorganization .ontario-hint,
form[id*=submit-your-ideas] #edit-ont-partnerorganization--description,
form[id*=submit-your-ideas] .form-item-ont-partnerorganizationemail .ontario-hint,
form[id*=submit-your-ideas] #edit-ont-partnerorganizationemail--description,
form[id*=soumettez-vos-idees] .form-item-ont-companyname .ontario-hint,
form[id*=soumettez-vos-idees] #edit-ont-companyname--description,
form[id*=soumettez-vos-idees] .form-item-ont-partnerorganization .ontario-hint,
form[id*=soumettez-vos-idees] #edit-ont-partnerorganization--description,
form[id*=soumettez-vos-idees] .form-item-ont-partnerorganizationemail .ontario-hint,
form[id*=soumettez-vos-idees] #edit-ont-partnerorganizationemail--description,
form[id*=webform-submission-contact] .form-item-email .ontario-hint,
form[id*=webform-submission-contact] #edit-email--description,
form[id*=survey-supplier-directory] [for=edit-email] + .ontario-hint {
  display: inline;
}

form[id*=survey-supplier-directory] [for=edit-email] {
  float: left;
}


fieldset[id*=ont-businessaddress] .fieldset-wrapper {
  position: relative;
}

form[id*=submit-your-innovative-sol] div[id*=ont-businessaddress].webform-element-description,
form[id*=submit-your-ideas] div[id*=ont-businessaddress].webform-element-description {
  position: absolute;
  left: 7.5rem;
  top: 0.15rem;
}


form[id*=soumettez-solutions-inn] div[id*=ont-businessaddress].webform-element-description,
form[id*=soumettez-vos-idees] div[id*=ont-businessaddress].webform-element-description {
  position: absolute;
  left: 5.7rem;
  top: 0.15rem;
}

@media screen and (max-width: 61rem ) {
  form[id*=submit-your-innovative-sol] div[id*=ont-businessaddress].webform-element-description,
  form[id*=submit-your-ideas] div[id*=ont-businessaddress].webform-element-description {
    left: 6rem;
  }
  form[id*=soumettez-solutions-inn] div[id*=ont-businessaddress].webform-element-description,
  form[id*=soumettez-vos-idees] div[id*=ont-businessaddress].webform-element-description {
    left: 4.2rem;
  }
}

.covid-flag__required {
  color: black;
}

/*************** Ontario Together Find PPE Page Styles *******************/
/*********************************
    Accordian styles
**********************************/
.covid-accordion {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.covid-accordion-title + hr {
  margin: 0;
}

.covid-accordion-title > button {
  border: none;
  width: 100%;
  text-align: left;
  background: white;
  padding: 1rem 0;
  margin-bottom: 0;
}

.covid-accordion-title > button > span:last-child {
  display: table-cell;
}

.covid-accordion-panel {
  display: none;
}

.covid-accordion-panel > div {
  padding: 1.5rem 0;
}

.covid-accordion-panel > div dl {
  margin: 1rem 0;
}

form[id*=suppliers-list-phase1] section:first-of-type h2 {
  border-top: 5px solid #ededed;
}

form[id*=suppliers-list-phase1] .ontario-thick {
  color: #ededed;
}

.covid-accordion-panel > div:last-child {
  border-bottom: 5px solid #ededed;
}

.covid-icon--accordion + span {
  display: inline-block;
}

.covid-icon--accordion {
  display: block;
  background: url('../images/arrow-right.svg');
  background-size: 100%;
  background-repeat: no-repeat;
  width: 3rem;
  height: 3rem;
  float: left;
}

.covid-icon--accordion.covid-accordion-icon--open {
  transform: rotate(90deg);
}

@media screen and (max-width: 41rem) {
  .covid-icon--accordion {
    width: 2.5rem;
    height: 2.5rem;
  }
  .covid-accordion-title > button > span:last-child {
    margin-top: 0.1rem;
  }
}

.covid-accordion-title button:hover {
  cursor: pointer;
  text-decoration: underline;
}

.covid-accordion-panel dl > div {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.covid-accordion-panel dl > div:not(:last-child) {
  padding-bottom: 1.5rem;
}

.covid-accordion-panel dt {
  font-weight: 700;
  flex-basis: 8.5rem;
  -webkit-flex-basis: 8.5rem;
  min-width: 8rem;
}

form[action^=\/fr\/] .covid-accordion-panel dt {
  flex-basis: 12.5rem;
  -webkit-flex-basis: 12.5rem;
  min-width: 12.5rem;
}

.covid-accordion-panel dd {
  margin-left: 0;
}

.covid-accordion-panel dl > div:first-child dd {
  display: inline-block;
  background-color: #d3d3d3;
  padding: 0 0.5rem;
  border-radius: 4px;
  margin: 0 0.5rem 0.5rem 0;
}

.covid-container-location dd:not(:last-child),
.covid-container--contact dd:not(:last-child) {
  margin-bottom: 1rem;
}

.covid-container--supplies {
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

@media screen and (max-width: 32rem) {
  .covid-accordion-panel dl > div {
    flex-direction: column;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
  }
  .covid-accordion-panel dt,
  form[action^=\/fr\/] .covid-accordion-panel dt {
    flex-basis: auto;
    -webkit-flex-basis: auto;
  }
}

.covid-icon--manufactures-in-ontario {
  background: url(../images/manufactures-in-ontario--flag.svg);
  display: block;
  float: left;
  width: 36px;
  height: 17px;
  background-size: 100%;
  background-repeat: no-repeat;
  margin-right: 0.75rem;
  margin-top: 0.3rem;
}

.covid-icon--manufactures-in-ontario + span {
  font-weight: 700;
}

.covid-callout--manufacturing-exchange {
  border-left: 4px solid #1080A6;
  background-color: #dff3f3;
  margin: 3rem 0 2rem;
}

.covid-accordion-panel > .covid-callout--manufacturing-exchange {
  padding: 1.5rem;
}

.covid-callout--manufacturing-exchange dl {
  margin-bottom: 0;
}

/*************************************
    Ontario Together apply for supplier list form styles
**************************************/
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .ontario-form-group:last-of-type,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .ontario-form-group:last-of-type {
  margin-bottom: 1rem;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply]
fieldset[id*=businessaddress].ontario-form-group:last-of-type,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply]
fieldset[id*=businessaddress].ontario-form-group:last-of-type {
  margin-top: 1.5rem;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] #edit-ont-businessaddress--wrapper--description.webform-element-description,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] #edit-ont-businessaddress--wrapper--description.webform-element-description {
  color: #666666;
  margin: 0 0 1rem 0;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumber,
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumberext,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumber,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumberext {
  display: inline-block;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumber,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumber {
  float: left;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumberext,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumberext {
  margin-left: 1.75rem;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .form-item-ont-email,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .form-item-ont-email {
  clear: both;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] input[id=edit-ont-phonenumber] + div.form-item--error-message,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] input[id=edit-ont-phonenumber] + div.form-item--error-message {
  position: absolute;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] label[for=edit-ont-phonenumberext],
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] label[for=edit-ont-phonenumberext] {
  margin-bottom: 3.5rem;
  clear: both;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] #edit-ont-moq,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] #edit-ont-moq {
  width: 40ex;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] #edit-ont-termsandconditions--wrapper .ontario-label__flag,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] #edit-ont-termsandconditions--wrapper .ontario-label__flag {
  position: absolute !important;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  width: 1px;
  height: 1px;
  word-wrap: normal;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .form-item-ont-businessaddress-locality,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .form-item-ont-businessaddress-locality {
  width: 55ex;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .webform-horizontal-rule,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .webform-horizontal-rule,
form[id*=survey-supplier-directory] .webform-horizontal-rule {
  border-top: 4px solid #ededed;
  margin: 3rem 0;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id=edit-ont-employees--wrapper],
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id=edit-ont-howlong--wrapper],
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] input[id=edit-ont-roletitle],
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id=edit-ont-employees--wrapper],
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id=edit-ont-howlong--wrapper],
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] input[id=edit-ont-roletitle] {
  margin-bottom: 0;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .ontario-checkboxes,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .ontario-checkboxes {
  margin-bottom: 1.5rem;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .form-item-ont-termsandconditions-yes,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .form-item-ont-termsandconditions-yes {
  margin: 3rem 0;
}

form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .ontario-form-error + div .form-item-ont-termsandconditions-yes,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .ontario-form-error + div .form-item-ont-termsandconditions-yes {
  margin: 0;
}

@media screen and (max-width: 48rem) {
  form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumber,
  form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumberext,
  form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumber,
  form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumberext {
  display: block;
  }
  form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] input[id=edit-ont-phonenumber] + div.form-item--error-message,
  form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] input[id=edit-ont-phonenumber] + div.form-item--error-message {
    position: static;
  }
  form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumberext,
  form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .form-item-ont-phonenumberext {
    margin-left: 0;
    position: static;
  }
  form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] label[for=edit-ont-phonenumberext],
  form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] label[for=edit-ont-phonenumberext] {
    margin-bottom: 1rem;
  }
}

form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .covid-flag__required,
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .covid-flag__required {
  margin-top: 0.1rem;
  display: inline-block;
}

form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id*=masks--wrapper] > .ontario-fieldset__legend,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id*=sanitization--wrapper] > .ontario-fieldset__legend,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id*=swabs-and-testing--wrapper] > .ontario-fieldset__legend,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id*=eye-protection--wrapper] > .ontario-fieldset__legend,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id*=gowns-and-covers--wrapper] > .ontario-fieldset__legend,
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id*=digitaltech--wrapper] > .ontario-fieldset__legend,
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id*=masks--wrapper] > .ontario-fieldset__legend,
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id*=sanitization--wrapper] > .ontario-fieldset__legend,
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id*=swabs-and-testing--wrapper] > .ontario-fieldset__legend,
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id*=eye-protection--wrapper] > .ontario-fieldset__legend,
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id*=gowns-and-covers--wrapper] > .ontario-fieldset__legend,
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id*=digitaltech--wrapper] > .ontario-fieldset__legend,
form[id*=survey-supplier-directory] fieldset[id*=contact-any-of-the-suppliers] > .ontario-fieldset__legend,
form[id*=survey-supplier-directory] fieldset[id*=mask-types--wrapper] > .ontario-fieldset__legend,
form[id*=survey-supplier-directory] fieldset[id*=sanitization-types--wrapper] > .ontario-fieldset__legend,
form[id*=survey-supplier-directory] fieldset[id*=eye-protection-types--wrapper] > .ontario-fieldset__legend,
form[id*=survey-supplier-directory] fieldset[id*=gown-and-coverall-types--wrapper] > .ontario-fieldset__legend,
form[id*=survey-supplier-directory] fieldset[id*=digital-technology-and-app-types--wrapper] > .ontario-fieldset__legend {
  float: left;
}

form[id*=survey-supplier-directory] fieldset[id*=what-supplies-were-you-looking-for] > .ontario-fieldset__legend {
  float: left;
}

@media screen and (max-width: 28rem) {
  form[id*=survey-supplier-directory] fieldset[id*=what-supplies-were-you-looking-for] > .ontario-fieldset__legend {
    margin-bottom: 0;
  }
}

form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id*=masks--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id*=sanitization--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id*=swabs-and-testing--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id*=eye-protection--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id*=gowns-and-covers--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] fieldset[id*=digitaltech--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id*=masks--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id*=sanitization--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id*=swabs-and-testing--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id*=eye-protection--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id*=gowns-and-covers--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] fieldset[id*=digitaltech--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=survey-supplier-directory] fieldset[id*=what-supplies-were-you-looking-for] .field-prefix + div[class*=ontario-checkboxes],
form[id*=survey-supplier-directory] fieldset[id*=mask-types--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=survey-supplier-directory] fieldset[id*=sanitization-types--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=survey-supplier-directory] fieldset[id*=eye-protection-types--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=survey-supplier-directory] fieldset[id*=gown-and-coverall-types--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=survey-supplier-directory] fieldset[id*=digital-technology-and-app-types--wrapper] .field-prefix + div[class*=ontario-checkboxes],
form[id*=survey-supplier-directory] fieldset[id*=contact-any-of-the-suppliers] .field-prefix + div[class*=ontario-radios],
form[id*=survey-supplier-directory] input[id=edit-email]{
  clear: both;
}

/*********************************
    Report Price Gouging and Contact Us section styles
**********************************/
.covid-price-gouging {
  list-style-type: none;
}

.covid-price-gouging li > span:last-child {
  display: table-cell;
}

.covid-icon--phone,
.covid-icon--email {
  display: block;
  background-size: 100%;
  background-repeat: no-repeat;
  width: 1.5rem;
  height: 1.5rem;
  float: left;
  margin-right: 1.75rem;
}

.covid-icon--email {
  background: url('../images/contact-us-mail.svg');
}

.covid-icon--phone {
  background: url('../images/contact-us-call.svg');
}

form[id*=suppliers-list-phase1] #edit-markup-01 h2 {
  margin-top: 3rem;
}

.covid-contact-us .covid-icon--email + span,
.covid-contact-us .covid-icon--phone + span {
  display: table-cell;
}

@media screen and (max-width: 41rem) {
  form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] #edit-ont-moq,
  form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] #edit-ont-moq {
    width: 100%;
  }
  form[id*=fournisseurs-liste][data-drupal-form-fields*=can-you-supply] .form-item-ont-businessaddress-locality,
  form[id*=suppliers-list][data-drupal-form-fields*=can-you-supply] .form-item-ont-businessaddress-locality {
    width: 100%;
  }
}


form[id*=survey-supplier-directory] .ontario-form-group:last-of-type {
  margin-bottom: 1.5rem;
}
